/* ---------------------------------------
Name:     Northwest Hills
Designer: James Walton
Date:     20 Mar 2007
---------------------------------------- */

body {margin:0; background-color:#333; font:x-small/1.5em Tahoma,Verdana,Arial,Sans-serif;}
#page {position: absolute; background-color: #fff; margin: 5px 30px 30px 30px; left: 0px; top: 0px; padding:3px; width: 837px;}
/*----- Header -----*/
#header {margin-bottom:2px; width:835px; height:115px; border:1px solid #333; background-color:#685;}
#subhead-left  {float:left; margin:0 2px 2px 0; width:163px; height:28px; padding-top:2px; border:1px solid black; background-color:#765;}
.subhead-mid   {float:left; margin:0 2px 2px 0; width:164px; height:28px; padding-top:2px; border:1px solid black; background-color:#765;}
#subhead-right {float:left; margin:0 0 2px 0; width:164px; height:28px; padding-top:2px; border:1px solid black; background-color:#765;}
.blog-title {font-family:Arial,Verdana,Sans-Serif; font-size:2.9em; text-align:right; color:#fff; margin:35px 25px 10px 15px;}
.blog-title2 {font-family:Arial,Verdana,Sans-Serif; font-size:2.4em; text-align:right; color:#fff; margin:0px 14px -15px 15px;}
.subhead {font-size:small; color:#fff; margin:5px 5px 0px 5px; text-align:center;}
.subhead a {text-decoration: none;}
.description {font-size:x-small; text-align:left; float:left; color:#eee; margin:5px; font-weight:normal;}
.deco {font-size:1.2em; text-align:left; float:left; color:#eee; margin:5px;}

/*----- Page Contents: Posts -----*/
#content {width:565px; height:100%; float:left; border:1px solid black; background-color:#fff; }
#post {margin:5px;}
#post li {font-size:1.2em;}
#post h4 {font-size:1.1em; font-weight:bold;}
.post-header {font-size:small; color:#57d; border:1px dotted #bb9; border-width:1px 0 1px 0;}
.post-title {font-size:small; color:#333; margin:0 5px 0 10px; border:1px solid #bb9; border-width:0 0 1px 0;}
.post-body {font-size:1.1em; margin:5px 5px 0 10px;}
.post-footer {font-size:x-small; padding 0 5px 0 10px; border:1px dotted #bb9; border-width:1px 0 1px 0;}
.content-footer {font-size:x-small; margin:0 5px 5px 5px; padding:0 0 2px 0; border:1px dotted #bb9; border-width:1px 0 1px 0;}

/*----- Side bar Menu -----*/
#sidebar {float:right; width:265px; height:100%; border:1px solid black; background-color:#bda;}
#nav {margin:5px; color:#333;}
#nav ul {margin:0 0 5px 0; padding:5px 0 5px 2px; list-style:none; border-bottom:1px solid #2b2;}
#nav ul li {margin:0 0 3px 0; padding:0;}
.sidebar-title {font-size:1.3em; color:#111; border:1px solid #2b2; border-width:0 1px 1px 0; margin:12px 0 5px 0; padding-left:2px;}
.sidebar-item {font-size:1.1em; margin-left:3px;}
.sidebar-item dt {font-weight:bold; margin-right:6px; padding-left:10px;}
.sidebar-item dd {margin:0 3px 3px 20px;}
.sidebar-desc {font-size:1.2em; font-weight:bold; margin-right:6px; padding-left:2px;}
.sidebar-desc-link {font-size:1.0em; padding-right:50px; text-align:right;}
.disclaimer {font-size: 1.0em; color:#111;}

/*----- Links -----*/
a:link {color:#79d;}
a:visited {color:#79d;}
a:hover {color:#555;}
a img {border-width:0;}
#header a:link {color:#ccc;}
#header a:visited {color:#ccc;}
#header a:hover {color:#eee;}
.subhead a:link {color:#111;}
.subhead a:visited {color:#111;}
.subhead a:hover {color:#eee;}
#nav a:link {color:#57b;}
#nav a:visited {color:#57b;}
#nav a:hover {color:#333}